<?php
 $Id =$_GET['Id'];
 $conexion = mysqli_connect("localhost", "root", "BpjysVrFK6LJ5XyW", "micpu");
 $sql = "DELETE FROM software WHERE Id like $Id";
 $rta = mysqli_query($conexion, $sql);
 
 if(!$rta) {
     echo "¡No se Eliminon!";
 }
 else{
     header("Location: softwarem.php");
 }
?> 